html {
	overflow: hidden;
	height: 100%;
}
body {
	position: absolute;
	overflow: auto;
	height: 100%;
	width: 100%;
	background: #187fbd;
	font-family: "Roboto", sans-serif;
    /*background: rgb(233, 61, 61);*/
}

.pilotly-gradient {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1f4a6b+0,1f4a6b+27,1f6d81+50,1d7d96+65,1a82ad+82,167fb9+94,167fbc+100&0.61+0,0.62+32,0.69+45,0.94+85,1+100 */
	height: 50vh;
	background: -moz-linear-gradient(top, rgba(31,74,107,0.61) 0%, rgba(31,74,107,0.62) 27%, rgba(31,82,112,0.62) 32%, rgba(31,102,124,0.69) 45%, rgba(31,109,129,0.72) 50%, rgba(29,125,150,0.81) 65%, rgba(26,130,173,0.92) 82%, rgba(25,129,176,0.94) 85%, rgba(22,127,185,0.98) 94%, rgba(22,127,188,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(31,74,107,0.61) 0%,rgba(31,74,107,0.62) 27%,rgba(31,82,112,0.62) 32%,rgba(31,102,124,0.69) 45%,rgba(31,109,129,0.72) 50%,rgba(29,125,150,0.81) 65%,rgba(26,130,173,0.92) 82%,rgba(25,129,176,0.94) 85%,rgba(22,127,185,0.98) 94%,rgba(22,127,188,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(31,74,107,0.61) 0%,rgba(31,74,107,0.62) 27%,rgba(31,82,112,0.62) 32%,rgba(31,102,124,0.69) 45%,rgba(31,109,129,0.72) 50%,rgba(29,125,150,0.81) 65%,rgba(26,130,173,0.92) 82%,rgba(25,129,176,0.94) 85%,rgba(22,127,185,0.98) 94%,rgba(22,127,188,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9c1f4a6b', endColorstr='#167fbc',GradientType=0 ); /* IE6-9 */
}

.toggle-flat-btn {
	display: inline-block;
	color: #1c496d;
	box-shadow: none;
	border: none;
	background: #fff;
	padding: 7px 20px;
	
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	transition: all 200ms linear;
}

.toggle-flat-btn:hover {
	background: #eee;
}

.toggle-flat-btn:focus {
	background: #fff;
}

.toggle-flat-btn.active,
.toggle-flat-btn.active:hover {
	background: #047cc0;
	color: #fff;
}

.toggle-flat-btn:last-child {	
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}

html[dir="rtl"] .toggle-flat-btn:last-child {
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
}

.display-none {
	display: none !important;
}

.blue-bg {
    background: #157CBE;
}

.transparent-bg {
    background: transparent;
}

.btn {
    border: 1px solid transparent;
	border-radius: 5rem;
}

.text-align-center {
	text-align: center;
}

.text-align-left {
	text-align: left;
}

.white-bg {
	background: white;
}

.gray-bg {
    background: #F8F8F8;
}

.p-0 {
	padding: 0px !important;	
}

.p-10 {
	padding: 10px !important;	
}

.p-20 {
	padding: 20px !important;	
}

.pb-0 {
  padding-bottom:0 !important;
}

.pt-30{
  padding-top:30px !important;
}

.pt-40{
	padding-top: 40px !important;
}

.pt-100{
  padding-top: 100px !important;
}

.pl-10 {
	padding-left: 10px !important;	
}

.pl-40 { 
	padding-left: 40px !important;	
}

.m-auto {
	margin: auto !important;
}

.mt-10 {
	margin-top: 10px !important;
}

.mr-10 {
	margin-right: 10px !important;
}

.mt-20 {
	margin-top: 20px !important;
}

.mt-30 {
	margin-top: 30px !important;
}

.mb-0 {
	margin-bottom: 0 !important;
}

.mb-10 {
	margin-bottom: 10px !important;
}

.mb-15{
    margin-bottom:15px !important;
}

.mb-20{
	margin-bottom: 20px !important;
}

.mb-25{
    margin-bottom:25px !important;
}

.mb-30{
    margin-bottom:30px !important;
}

.mb-40{
    margin-bottom:40px !important;
}

.mb-60{
    margin-bottom:60px !important;
}

.pull-right {
	float: right !important;
}

.pull-left {
	float: left !important;
}

.pull-none {
	float: none !important;
}

.form-lock {
	opacity: .5;
	cursor: default;
	pointer-events: none;
}

.opacity-100p {
	opacity: 1 !important;
}

.opacity-50p {
	opacity: 0.5 !important;
}

.opacity-0p {
	opacity: 0 !important;
}

.z-index-0 {
	z-index: 0 !important;
}

@media only screen and (min-width: 300px) and (max-width: 600px) { 
	.row.valign-wrapper { 
		display: inherit; 
	} 
}